/* CSS Document */



/* Column
----------------------------------------------- */

.LogoSection {
float:left; width:960px; height:121px}

.navSection {
float:left; width:960px; height:36px; text-align:right}

.panelTitle {
float:left; width:960px; height:79px; background:url(../images/bg-titles.gif) repeat-x }

.content {
float:left; width:927px; padding:25px 20px 0 13px}

.panelRight {
float:left; width:335px; height: auto;}

.footerLinks {
float:left; width:750px; font-size:10px; color:#a5a9ac;  }

.so-design {
float:left; width:188px; font-size:10px; color:#a5a9ac; text-align:right}


.contentA { 
float:left; width:856px; padding:0 0 20px 0;  }

.contentB { 
float:left; width:100px; padding:0 0 20px 0;  }

.contentC { 
float:left; width:756px; padding:0 0 20px 0;  }

